/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:version.c 12.0$";
version()
{
    static char *cp =
	"Wooden Ships and Iron Men, Version 1.1 (83/03/19)";

    Signal(cp, 0, 0);
    return;
}
